.responsive-video iframe {
    position: absolute;
    width: 100%;
    height: 100%;
}

.responsive-video {
    position: relative;
    padding-bottom: 56.25%;
    overflow: visible;
}

a.hoverTweet {
    text-decoration: none!important;
    border-bottom: dotted 1px #0078A3;
}

a.hoverTweet:hover {
    border-bottom: solid 2px #0078A3;
}

.noticeWrapperCss {
    position: absolute;
    top: 50%; left: 50%;
    transform: translate(-50%, -50%);
    background: rgba(255,255,255,1);
    border-radius: 2px;
    box-shadow: 0 0 5px rgba(0,0,0,.5);
    padding: .1em 1em .5em;
    max-width: 640px;
}

.noticeWrapperTweetCss {
    position: relative;
    top:50%; left:50%;
    transform:translate(-50%, -50%);
    background: rgba(255,255,255,.925);
    border-radius: 2px;
    box-shadow: 0 0 5px rgba(0,0,0,.5);
    padding: .5em 1em 5.5em;
    width: 90%;
    max-width: 350px;
}

.noticeHeaderCss {
    font-size:clamp(11px, 4vw, 22px);
}

.noticeInfoCss {
    font-size:clamp(9px, 4vw, 17px);
}

.noticeButtonCss {
    display: block;
    float: right;
    font-size:clamp(5px, 3vw, 16px);
    margin-top: -5px;
}

.noticeSecondaryCss {
    clear: right;
    display: block;
    float: right;
    font-size:clamp(.55em, 2.5vw, .75em);
    margin-top: 5px;
}

.noticeSecondaryTweetCss {
    clear: right;
    display: block;
    float: right;
    font-size:clamp(.65em, 1vw, .75em);
    margin-top: 10px;
}

.blurTweetCss {
    position: relative;
    background-size: 400px 500px;
    width: 100%;
    height: 500px;
}

.blurYTCss {
    background-size: cover;
    position: absolute;
    top: 0; bottom: 0; left: 0; right: 0;
}